Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2293 - pnmtopng program seg faults and does not build from SRPM
Summary: pnmtopng program seg faults and does not build from SRPM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libgr
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-20 20:44 UTC by Paul Johnson
Modified: 2017-10-20 21:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-21 15:34:48 UTC


Attachments (Terms of Use)

Description Paul Johnson 1999-04-20 20:44:34 UTC
It has been this way since Redhat 5.1, AFAIK.
pnmtopng causes a seg fault when you try an convert a file.

Furthermore, the libgr-progs SRPM crashes when you try to
rebuild an RPM.

In order to get a working pnmtopng, I had to get
significantly newer source for that program and compile
against the netpbm source.

A working binary is on my site at
http://lark.cc.ukans.edu/~pauljohn/Swarm

Comment 1 Bill Nottingham 1999-04-21 15:34:59 UTC
fixed in a later libgr, such as the one in starbuck

Comment 2 openshift-github-bot 2015-05-19 01:04:35 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/30e0a2d3248d0c29e477eceb15d8f1b78e49321f
Issue 2293 - fixes options help message

Comment 3 openshift-github-bot 2017-10-20 21:27:35 UTC
Commits pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/33758b1af1512fc0c8b05cd4167b3afe1540f74f
Fix issue 2293: click on read notification focus bug

https://github.com/openshift/origin-web-console/commit/90017bf4b06c59786ca465dd1113ead7ec21d85f
Merge pull request #2299 from benjaminapetersen/issue/2293/notification-click-handler

Automatic merge from submit-queue.

Fix issue 2293: click on read notification focus bug

Fix issue #2293 

You can still click the notification to clear it, but now there is a `sr-only` button for tabbing.  The gif below shows the tabbing experience.  There is clearly a hidden element in the flow.

![2017-10-18 14 08 43](https://user-images.githubusercontent.com/280512/31734870-0e00b0b8-b40e-11e7-9989-29a3a06f58cc.gif)


@jwforres @spadgett


Note You need to log in before you can comment on or make changes to this bug.